# setAudioPlayoutVolume method Null safety

Future<void> setAudioPlayoutVolume(

1. int volume

)

Set SDK playback volume

This function controls the volume of the sound ultimately delivered to the system for playback. It affects the volume of the recorded local audio file but not the volume of in-ear monitoring.

Parameters:

volume Volume. Value range: 0–100

## Implementation

    Future<void> setAudioPlayoutVolume(
        int volume // volume Volume. Value range: 0–100. Default value: 100
        ) {
      return _channel.invokeMethod('setAudioPlayoutVolume', {
        "volume": volume,
      });
    }